# CyberSource.PtsV2PaymentsPost201ResponseRiskInformationVelocity

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**morphing** | [**[PtsV2PaymentsPost201ResponseRiskInformationVelocityMorphing]**](PtsV2PaymentsPost201ResponseRiskInformationVelocityMorphing.md) | List of information codes triggered by the order. These information codes were generated when you created the order and product velocity rules and are returned so that you can associate them with the rules.  Returned by scoring service.  | [optional] 
**address** | **[String]** |  | [optional] 


